﻿.container-fluid {
    padding-left:0;
    padding-right:0;
}

.logo-banner {
    background-color: #fff;
    padding: 30px 0;
}

    .logo-banner img {
        width: 290px;
        max-width: 290px;
        max-height: 100%;
    }

.title {
    background-color: #4A484C;
}

.title-banner {
    font-size: 36px;
    font-weight: 200;
    color: #fff;
    text-shadow: 2px 3px 0px black;

    margin: 0 auto;
    padding: 2px 0;
}

.rap_content {
    width: 100%;
    min-height: 481px;
}

.rap_content-inner {
    min-width: 1000px;
}

.rap_content-right {
    /*padding-right:20px;*/
    max-width: 850px;
}

    .rap_content-right h2 {
        color: #002d72;
        font-size: 26px;
        text-transform: uppercase;
        font-family: Gentona, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 400;
        margin: 30px 0 10px 0;
    }

    .rap_content-right h3 {
        color: #002d72;
        font-size: 24px;
        font-family: Gentona, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        padding: 0;
        margin: 8px 0 6px 0;
    }

    .rap_content-right p, .rap_content-right ul {
        font-family: Minion Pro, Minion, Times, "Times New Roman", serif;
        font-size: 18px;
        line-height: 1.42857143;
        margin-bottom: 1em;
    }

        .rap_content-right ul li {
            margin-top: 8px;
        }
.rap_nav {
    margin-top: 26px;

}

    .rap_nav li {
        border-top: #999999 solid 1px;
        /*border-bottom:#999999 solid 1px;*/
        padding: 10px 15px;
        width: 214px;
    }

        .rap_nav li a {
            color: #000;
            font-weight: normal;
            text-decoration:none;
        }

            .rap_nav li:hover, .rap_nav li a:active {
                background-color: #eee;
                font-weight: normal;
            }

        .rap_nav li:first-child {
            /*border-top:#999999 solid 1px;*/
        }

.navtopline {
    margin: 0;
    padding: 0;
    height: 20px;
    width: 214px;
    /*border-left:#999999 solid 1px;*/
}

.rap_nav li.selected a {
    font-weight: bold !important;
}
#leftPanel {
    float: left;
    width: 440px;
    padding: 10px 20px;
    margin-top: 20px;
}

#rightPanel {
    float: right;
    width: 440px;
    padding: 10px 20px 10px 32px;
    margin-top: 20px;
    border-left: 1px dotted #CCCCCC;
}

#footer {
    background-color: #4a484c;
    border-top: 3px #7e7e7c solid;
    width: 100%;
    min-height: 52px;
    min-width: 1200px;
    color: #fff;
    padding-top: 18px;
    margin-top: 30px;
}
    #footer p {
        font-family: Gentona, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 0.875rem;
    }
    #footer a {
         font-weight:normal;
         color: #fff;
    }
.greenband {
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0;
	background: #000000 url(images/banner.gif) repeat;
}
.NoticeTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #314870;
}
.NoticeTxt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #314870;
}